Download it now!
Bug 51992 - CONFIGURATION: Tools options runtime error crash
Summary: CONFIGURATION: Tools options runtime error crash
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
3.6.0.0.beta3
Hardware: Other All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: BSA
Keywords:
Depends on:
Blocks:
 
Reported: 2012-07-11 20:16 UTC by Leandro
Modified: 2012-09-02 18:31 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Leandro 2012-07-11 20:16:51 UTC
Problem description: 

Steps to reproduce:
1. click in tools
2. Click in options
3. Crash (runtime error)

Plataform (if different from the browser): 
              
Windows 7
Java 1.7
Comment 1 pierre-yves samyn 2012-07-12 07:10:15 UTC
Hello

May be you reproduce bug 51143 (crash if online update not installed)

Regards
Pierre-Yves
Comment 2 Thomas Hackert 2012-09-02 13:20:39 UTC
Hello Leandro, *,
would you be so kind to test it with a newer version than 3.6.0.0beta3? Does it still crash? Or could this bug be closed?
TIA
Thomas.
Comment 3 Leandro 2012-09-02 18:30:36 UTC
Hi Thomas.
The bug is solved in new version.